---
group:
  name: lanpa
  description: ''
  projects:
  - name: tensorboardx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tensorboard-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
